﻿.ScrollbarWrapper {
	position: absolute;
	top: 120px;
	left: 0px;
	width: 570px;
	height: 0px;
	overflow: hidden;
}
.ScrollbarBackground {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 100%;
}
.ScrollbarBackground div {
	float: left;
	height: 100%;
}
.ScrollbarBackgroundBlock {
	width: 540px;
}
.ScrollbarBackgroundBreak {
	width: 3px;
	height: 50px !important;
}
.ScrollbarBackgroundScroll {
	width: 27px;
}
.Scrollbar {
	z-index: 100;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 7px;
	width: 100%;
	height: 100%;
	font-size: 13px;
	color: #eeeeee;
}
.Scrollbar p a {
	text-decoration: underline;
}
.Scrollbar li {
	margin-bottom: 3px;
}
.ScrollbarClose {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 15px;
	height: 15px;
	z-index: 1000;
	cursor: pointer;
	background-image: url('../images/close.gif');
	background-repeat:no-repeat;
	
}
.ScrollbarClose div {
	position: absolute;
	top: 0px;
	right: 100%;
	padding: 2px 5px;
	font-size: 9px;
	color: white;
	display: none;
}
.scroll-pane {
	width: 550px !important;
	height: 305px !important;
	overflow: auto;
}
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
	padding: 10px !important;
	padding-bottom: 100px !important;
	width: 490px !important;
}
.jspVerticalBar {
	position: absolute;
	bottom: 0;
	right: 10px !important;
	height: 85% !important;
}
.jspVerticalBar * {
	margin: 0;
	padding: 0;
}
.jspTrack {
	padding: 1px;
	width: 3px;
	height: 100% !important;
	background: #333333;
	background: -moz-linear-gradient(-45deg, rgba(187,187,187,0.25) 0%, rgba(187,187,187,0.25) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(187,187,187,0.25)), color-stop(100%,rgba(187,187,187,0.25))); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(-45deg, rgba(187,187,187,0.25) 0%,rgba(187,187,187,0.25) 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(-45deg, rgba(187,187,187,0.25) 0%,rgba(187,187,187,0.25) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(-45deg, rgba(187,187,187,0.25) 0%,rgba(187,187,187,0.25) 100%); /* IE10+ */;
	background: linear-gradient(135deg, rgba(187,187,187,0.25) 0%,rgba(187,187,187,0.25) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40bbbbbb', endColorstr='#40bbbbbb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.jspDrag {
	top: 0;
	left: 0;
	height: 100px !important;
	cursor: pointer;
	background: #000000;
	background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* IE10+ */;
	background: linear-gradient(135deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#book-a-class.ScrollbarWrapper{width:800px;}
#book-a-class.ScrollbarWrapper .ScrollbarBackgroundBlock{width:770px;}
#book-a-class.ScrollbarWrapper .Scrollbar .scroll-pane.jspScrollable{width:750px !important;}
#book-a-class.ScrollbarWrapper .Scrollbar .scroll-pane.jspScrollable .jspContainer{width:750px !important;}
#book-a-class.ScrollbarWrapper .Scrollbar .scroll-pane.jspScrollable .jspContainer .jspPane{width:710px !important;}
#book-a-class.ScrollbarWrapper .Scrollbar .scroll-pane.jspScrollable .jspContainer p {margin-top:0px;}
#book-a-class.ScrollbarWrapper .Scrollbar .scroll-pane.jspScrollable .jspContainer p iframe #content{margin-top:0px;}



